<h2>Lista de puntos asignados al mapa</h2>
<a rel='fancy' class="btn default" href="index.php?option=com_my_component&controller=adminWidget&task=crearPuntoMapa&id_widget={{ widget.id }}&format=raw">Crear punto nuevo</a>
<br />
<br />
<table class="table table-bordered table-striped table-hover">
    <thead>
        <tr>
            <th>Id.</th>
            <th>Descricion</th>
            <th>Centro</th>
            <th colspan="5">Acciones</th>
        </tr>
    </thead>
    <tbody>
        {% for p in puntos %}
        <tr>
            <td>{{ p.id }}</td>
            <td>{{ p.descripcion }}</td>
            <td>{% if p.centro == 'Y' %}Si{% else %}No{% endif %}</td>
            <td>
                <a rel="fancy" class="icon-pencil" href="index.php?option=com_my_component&controller=adminWidget&task=editarPuntoMapa&id={{ p.id }}&format=raw" title="Editar"></a>
            </td>
            <td>
                <a rel="lnkBorrar" class="icon-trash" href="index.php?option=com_my_component&controller=adminWidget&task=borrarPuntoMapa&id={{ p.id }}" title="Borrar"></a>
            </td>
            <td>
                <a class="icon-remove" href="index.php?option=com_my_component&controller=adminWidget&task=quitarImgPuntoMapa&id={{ p.id }}" title="Quitar imagen"></a>
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>
<div class="pagination">
    {{ puntos.links|raw }}
</div>